/*order-option*/

/*order-option*/

.aboutBYD-fullVideo {

  width: 100%;

}

.aboutBYD-fullVideo .videoContainer {

  height: 100%;

  position: relative;

}

.aboutBYD-fullVideo .videoContainer video {

  width: 100%;

  display: block;

  -o-object-fit: cover;

     object-fit: cover;

  -o-object-position: center;

     object-position: center;

}

.aboutBYD-fullVideo .videoContainer .video-play {

  position: absolute;

  top: 50%;

  left: 50%;

  -webkit-transform: translateX(-50%) translateY(-50%);

          transform: translateX(-50%) translateY(-50%);

}
